
@charset "utf-8";

body {
    background-color:#EFEFEF !important;
}

.userAccess {
    background-color:#EFEFEF !important;
}

.userAccess fieldset, .userAccess div.content {
    background-color:#EFEFEF !important;
}

div.wrapper{
	background-color:#EFEFEF !important;
}

.userAccess .placeholder input[type="text"], .userAccess .placeholder input[type="password"]  {
    border-radius: 0 !important;
    box-shadow: none !important;
    /*display: inline-block;
    padding: 5px;
    width: 185px;
    *width:175px;*/
}

.userAccess .join_instant
{
    text-align:center;
	width:100%;
	line-height:35px;
}

button, input[type="button"], input[type="submit"], input[type="reset"], a.btn:link, a.btn:visited {
    /*background: -moz-linear-gradient(center top , #ED1C23 0%, #DD0000 100%) repeat scroll 0 0 transparent;
    background-color: #DD0000;*/
    border: 0px solid #BB0000 !important;
    border-radius: 0px !important;
    -moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
    box-shadow: none !important;    
    width: 100% !important;
}

span.radio, span.checkbox
{
    background: url("/img/common/icon/form-sprites.png") no-repeat scroll 0px -48px transparent;
    color: #333333;
    cursor: pointer;
    display: block;
    float: left;
    font-weight: normal;
    /*padding: 4px 15px 2px 24px;*/
	padding: 2px 14px 2px 23px;
}

span.checkbox
{
    background-position: 0px -100px;
    /*padding: 2px 15px 2px 24px;*/
	padding: 2px 14px 2px 23px;
	z-index:10;
}

span.checkbox-checked
{
    background-position: 0px -150px;
}

body input.styled, body label.styled
{
    display: none ! important;
}


body div#remember-security input.styled[type="radio"],body div#remember-security input.styled[type="checkbox"]
{
    display: block !important;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    /*left: 0px;*/
	left: -13px;
	cursor:pointer;
	width:1px;
}

body div#remember-security label.styled
{
    display: none !important;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    left: 0px;
	cursor:pointer;
	width:1px;
}